| DocBook: The Definitive Guide 2.0.17 (Alpha)

# personname

$Revision$

$Date$

personname — The personal name of an individual

## Synopsis

### Content Model

    personname ::=
    ((honorific|firstname|surname|lineage|othername)+)

### Attributes

Common attributes

## Description

The `personname` identifies the personal name of an individual.

### Processing expectations

May be formatted inline or as a displayed block, depending on context.

### Parents

These elements contain personname: `address`, `appendixinfo`, `application`, `articleinfo`, `attribution`, `author`, `biblioentry`, `bibliographyinfo`, `bibliomisc`, `bibliomixed`, `bibliomset`, `biblioset`, `blockinfo`, `bookinfo`, `bridgehead`, `chapterinfo`, `citation`, `citetitle`, `editor`, `emphasis`, `entry`, `firstterm`, `foreignphrase`, `glossaryinfo`, `glosssee`, `glossseealso`, `glossterm`, `indexinfo`, `lineannotation`, `link`, `literallayout`, `lotentry`, `member`, `msgaud`, `objectinfo`, `olink`, `othercredit`, `para`, `partinfo`, `phrase`, `prefaceinfo`, `primary`, `primaryie`, `productname`, `programlisting`, `quote`, `refentryinfo`, `refentrytitle`, `referenceinfo`, `refpurpose`, `refsect1info`, `refsect2info`, `refsect3info`, `refsectioninfo`, `refsynopsisdivinfo`, `remark`, `screen`, `screeninfo`, `secondary`, `secondaryie`, `sect1info`, `sect2info`, `sect3info`, `sect4info`, `sect5info`, `sectioninfo`, `see`, `seealso`, `seealsoie`, `seeie`, `seg`, `segtitle`, `setindexinfo`, `setinfo`, `sidebarinfo`, `simpara`, `subtitle`, `synopsis`, `td`, `term`, `termdef`, `tertiary`, `tertiaryie`, `th`, `title`, `titleabbrev`, `tocback`, `tocentry`, `tocfront`, `ulink`.

### Children

The following elements occur in personname: `firstname`, `honorific`, `lineage`, `othername`, `surname`.

## See Also

`author`, `authorblurb`, `authorgroup`, `collab`, `collabname`, `contrib`, `corpauthor`, `editor`, `othercredit`, `personblurb`.

## Examples

    <!DOCTYPE para PUBLIC "-//OASIS//DTD DocBook XML V4.1.2//EN"
              "http://www.oasis-open.org/docbook/xml/4.1.2/docbookx.dtd">
    <para>Starting in DocBook 4.2, personal names, like
    <personname><firstname>Albert</firstname><surname>Einstein</surname></personname>
    can be marked-up inline.</para>

Starting in DocBook 4.2, personal names, like Albert Einstein can be marked-up inline.

personblurb |  | phone

Copyright © 1999, 2000, 2001, 2002, 2003 O'Reilly & Associates, Inc. All rights reserved.